diff --git a/changelog b/changelog
index 314b281..3956a7b 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20080425 tpd src/input/schaum25.input show Schaums-Axiom equivalence
+20080425 tpd src/input/schaum24.input show Schaums-Axiom equivalence
 20080424 tpd src/input/schaum23.input show Schaums-Axiom equivalence
 20080423 tpd src/input/schaum22.input show Schaums-Axiom equivalence
 20080423 tpd src/input/schaum21.input show Schaums-Axiom equivalence
diff --git a/src/input/schaum24.input.pamphlet b/src/input/schaum24.input.pamphlet
index 1a6b60a..9c034da 100644
--- a/src/input/schaum24.input.pamphlet
+++ b/src/input/schaum24.input.pamphlet
@@ -18,7 +18,7 @@ $$
 )set message auto off
 )clear all
 
---S 1 of 38
+--S 1
 aa:=integrate(asin(x/a),x)
 --R 
 --R
@@ -32,6 +32,31 @@ aa:=integrate(asin(x/a),x)
 --R                            2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 2
+bb:=s+asin(x/a)+sqrt(a^2-x^2)
+--R
+--R         +---------+
+--R         |   2    2         x
+--R   (2)  \|- x  + a   + asin(-) + s
+--R                            a
+--R                                                     Type: Expression Integer
+--E
+
+--S 3      14:471 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                    +---------+
+--R                    |   2    2
+--R                 2x\|- x  + a            x
+--R        - x atan(--------------) - 2asin(-) - 2s
+--R                      2    2             a
+--R                    2x  - a
+--R   (3)  ----------------------------------------
+--R                            2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.472~~~~~$\displaystyle
@@ -43,7 +68,7 @@ $$
 <<*>>=
 )clear all
 
---S 2 of 38
+--S 4
 aa:=integrate(x*asin(x/a),x)
 --R 
 --R
@@ -57,6 +82,32 @@ aa:=integrate(x*asin(x/a),x)
 --R                                8
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 5
+bb:=(x^2/2-a^2/4)*asin(x/a)+(x*sqrt(a^2-x^2))/4
+--R
+--R          +---------+
+--R          |   2    2       2    2      x
+--R        x\|- x  + a   + (2x  - a )asin(-)
+--R                                       a
+--R   (2)  ---------------------------------
+--R                        4
+--R                                                     Type: Expression Integer
+--E
+
+--S 6      14:472 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                            +---------+
+--R                            |   2    2
+--R             2    2      2x\|- x  + a           2     2      x
+--R        (- 2x  + a )atan(--------------) + (- 4x  + 2a )asin(-)
+--R                              2    2                         a
+--R                            2x  - a
+--R   (3)  -------------------------------------------------------
+--R                                   8
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.473~~~~~$\displaystyle
@@ -67,7 +118,7 @@ $$
 <<*>>=
 )clear all
 
---S 3 of 38
+--S 7
 aa:=integrate(x^2*asin(x/a),x)
 --R 
 --R
@@ -81,6 +132,32 @@ aa:=integrate(x^2*asin(x/a),x)
 --R                                 18
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 8
+bb:=x^3/3*asin(x/a)+((x^2+2*a^2)*sqrt(a^2-x^2))/9
+--R
+--R                   +---------+
+--R          2     2  |   2    2      3     x
+--R        (x  + 2a )\|- x  + a   + 3x asin(-)
+--R                                         a
+--R   (2)  -----------------------------------
+--R                         9
+--R                                                     Type: Expression Integer
+--E
+
+--S 9      14:473 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                    +---------+
+--R                    |   2    2
+--R           3     2x\|- x  + a        3     x
+--R        - x atan(--------------) - 2x asin(-)
+--R                      2    2               a
+--R                    2x  - a
+--R   (3)  -------------------------------------
+--R                          6
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.474~~~~~$\displaystyle
@@ -93,7 +170,7 @@ $$
 <<*>>=
 )clear all
 
---S 4 of 38
+--S 10     14:474 Axiom cannot compute this integral
 aa:=integrate(asin(x/a)/x,x)
 --R 
 --R
@@ -115,7 +192,7 @@ $$
 <<*>>=
 )clear all
 
---S 5 of 38
+--S 11
 aa:=integrate(asin(x/a)/x^2,x)
 --R 
 --R
@@ -130,6 +207,38 @@ aa:=integrate(asin(x/a)/x^2,x)
 --R                                       2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 12
+bb:=-asin(x/a)/x-1/a*log((a+sqrt(a^2-x^2))/x)
+--R
+--R                 +---------+
+--R                 |   2    2
+--R                \|- x  + a   + a           x
+--R        - x log(----------------) - a asin(-)
+--R                        x                  a
+--R   (2)  -------------------------------------
+--R                         a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 13     14:475 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R   (3)
+--R                +---------+               +---------+
+--R                |   2    2                |   2    2
+--R       - x log(\|- x  + a   + a) + x log(\|- x  + a   - a)
+--R     + 
+--R               +---------+                  +---------+
+--R               |   2    2                   |   2    2
+--R              \|- x  + a   + a           2x\|- x  + a              x
+--R       2x log(----------------) + a atan(--------------) + 2a asin(-)
+--R                      x                       2    2               a
+--R                                            2x  - a
+--R  /
+--R     2a x
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.476~~~~~$\displaystyle
@@ -140,7 +249,7 @@ $$
 <<*>>=
 )clear all
 
---S 6 of 38
+--S 14
 aa:=integrate(asin(x/a)^2,x)
 --R 
 --R
@@ -154,6 +263,36 @@ aa:=integrate(asin(x/a)^2,x)
 --R                                        4
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 15
+bb:=x*asin(x/a)^2-2*x+2*sqrt(a^2-x^2)*asin(x/a)
+--R
+--R                 +---------+
+--R              x  |   2    2           x 2
+--R   (2)  2asin(-)\|- x  + a   + x asin(-)  - 2x
+--R              a                       a
+--R                                                     Type: Expression Integer
+--E
+
+--S 16     14:476 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R   (3)
+--R                 +---------+ 2                        +---------+
+--R                 |   2    2        +---------+        |   2    2
+--R              2x\|- x  + a         |   2    2      2x\|- x  + a
+--R       x atan(--------------)  - 4\|- x  + a  atan(--------------)
+--R                   2    2                               2    2
+--R                 2x  - a                              2x  - a
+--R     + 
+--R                  +---------+
+--R               x  |   2    2            x 2
+--R       - 8asin(-)\|- x  + a   - 4x asin(-)
+--R               a                        a
+--R  /
+--R     4
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.477~~~~~$\displaystyle
@@ -164,7 +303,7 @@ $$
 <<*>>=
 )clear all
 
---S 7 of 38
+--S 17
 aa:=integrate(acos(x/a),x)
 --R 
 --R
@@ -178,6 +317,30 @@ aa:=integrate(acos(x/a),x)
 --R                           2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 18
+bb:=x*acos(x/a)-sqrt(a^2-x^2)
+--R
+--R           +---------+
+--R           |   2    2           x
+--R   (2)  - \|- x  + a   + x acos(-)
+--R                                a
+--R                                                     Type: Expression Integer
+--E
+
+--S 19     14:477 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                  +---------+
+--R                  |   2    2
+--R               2x\|- x  + a              x
+--R        x atan(--------------) - 2x acos(-)
+--R                    2    2               a
+--R                  2x  - a
+--R   (3)  -----------------------------------
+--R                         2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.478~~~~~$\displaystyle
@@ -189,7 +352,7 @@ $$
 <<*>>=
 )clear all
 
---S 8 of 38
+--S 20
 aa:=integrate(x*acos(x/a),x)
 --R 
 --R
@@ -203,6 +366,32 @@ aa:=integrate(x*acos(x/a),x)
 --R                               8
 --R                                          Type: Union(Expression Integer,...)
 --E
+
+--S 21
+bb:=(x^2/2-a^2/4)*acos(x/a)-(x*sqrt(a^2-x^2))/4
+--R
+--R            +---------+
+--R            |   2    2       2    2      x
+--R        - x\|- x  + a   + (2x  - a )acos(-)
+--R                                         a
+--R   (2)  -----------------------------------
+--R                         4
+--R                                                     Type: Expression Integer
+--E
+
+--S 22     14:478 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                          +---------+
+--R                          |   2    2
+--R           2    2      2x\|- x  + a           2     2      x
+--R        (2x  - a )atan(--------------) + (- 4x  + 2a )acos(-)
+--R                            2    2                         a
+--R                          2x  - a
+--R   (3)  -----------------------------------------------------
+--R                                  8
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.479~~~~~$\displaystyle
@@ -213,7 +402,7 @@ $$
 <<*>>=
 )clear all
 
---S 9 of 38
+--S 23
 aa:=integrate(x^2*acos(x/a),x)
 --R 
 --R
@@ -227,6 +416,32 @@ aa:=integrate(x^2*acos(x/a),x)
 --R                                 18
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 24
+bb:=x^3/3*acos(x/a)-((x^2+2*a^2)*sqrt(a^2-x^2))/9
+--R
+--R                     +---------+
+--R            2     2  |   2    2      3     x
+--R        (- x  - 2a )\|- x  + a   + 3x acos(-)
+--R                                           a
+--R   (2)  -------------------------------------
+--R                          9
+--R                                                     Type: Expression Integer
+--E
+
+--S 25     14:479 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R                  +---------+
+--R                  |   2    2
+--R         3     2x\|- x  + a        3     x
+--R        x atan(--------------) - 2x acos(-)
+--R                    2    2               a
+--R                  2x  - a
+--R   (3)  -----------------------------------
+--R                         6
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.480~~~~~$\displaystyle
@@ -237,7 +452,7 @@ $$
 <<*>>=
 )clear all
 
---S 10 of 38
+--S 26     14:480 Axiom cannot compute this integral
 aa:=integrate(acos(x/a)/x,x)
 --R 
 --R
@@ -258,7 +473,7 @@ $$
 <<*>>=
 )clear all
 
---S 11 of 38
+--S 27
 aa:=integrate(acos(x/a)/x^2,x)
 --R 
 --R
@@ -273,6 +488,38 @@ aa:=integrate(acos(x/a)/x^2,x)
 --R                                      2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 28
+bb:=-acos(x/a)/x+1/a*log((a+sqrt(a^2-x^2))/x)
+--R
+--R               +---------+
+--R               |   2    2
+--R              \|- x  + a   + a           x
+--R        x log(----------------) - a acos(-)
+--R                      x                  a
+--R   (2)  -----------------------------------
+--R                        a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 29     14:481 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R   (3)
+--R              +---------+               +---------+
+--R              |   2    2                |   2    2
+--R       x log(\|- x  + a   + a) - x log(\|- x  + a   - a)
+--R     + 
+--R                 +---------+                  +---------+
+--R                 |   2    2                   |   2    2
+--R                \|- x  + a   + a           2x\|- x  + a              x
+--R       - 2x log(----------------) - a atan(--------------) + 2a acos(-)
+--R                        x                       2    2               a
+--R                                              2x  - a
+--R  /
+--R     2a x
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.482~~~~~$\displaystyle
@@ -283,7 +530,7 @@ $$
 <<*>>=
 )clear all
 
---S 12 of 38
+--S 30
 aa:=integrate(acos(x/a)^2,x)
 --R 
 --R
@@ -296,7 +543,37 @@ aa:=integrate(acos(x/a)^2,x)
 --R   (1)  ----------------------------------------------------------------
 --R                                        4
 --R                                          Type: Union(Expression Integer,...)
---E 
+--E
+
+--S 31
+bb:=x*acos(x/a)^2-2*x-2*sqrt(a^2-x^2)*acos(x/a)
+--R
+--R                   +---------+
+--R                x  |   2    2           x 2
+--R   (2)  - 2acos(-)\|- x  + a   + x acos(-)  - 2x
+--R                a                       a
+--R                                                     Type: Expression Integer
+--E
+
+--S 32     14:482 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R   (3)
+--R                 +---------+ 2                        +---------+
+--R                 |   2    2        +---------+        |   2    2
+--R              2x\|- x  + a         |   2    2      2x\|- x  + a
+--R       x atan(--------------)  - 4\|- x  + a  atan(--------------)
+--R                   2    2                               2    2
+--R                 2x  - a                              2x  - a
+--R     + 
+--R                +---------+
+--R             x  |   2    2            x 2
+--R       8acos(-)\|- x  + a   - 4x acos(-)
+--R             a                        a
+--R  /
+--R     4
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.483~~~~~$\displaystyle
@@ -307,7 +584,7 @@ $$
 <<*>>=
 )clear all
 
---S 13 of 38
+--S 33
 aa:=integrate(atan(x/a),x)
 --R 
 --R
@@ -319,6 +596,62 @@ aa:=integrate(atan(x/a),x)
 --R                         2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 34
+bb:=x*atan(x/a)-a/2*log(x^2+a^2)
+--R
+--R                 2    2            x
+--R        - a log(x  + a ) + 2x atan(-)
+--R                                   a
+--R   (2)  -----------------------------
+--R                      2
+--R                                                     Type: Expression Integer
+--E
+
+--S 35
+cc:=aa-bb
+--R
+--R                  x             2a x
+--R        - 2x atan(-) - x atan(-------)
+--R                  a            2    2
+--R                              x  - a
+--R   (3)  ------------------------------
+--R                       2
+--R                                                     Type: Expression Integer
+--E
+
+--S 36
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 37
+dd:=atanrule cc
+--R
+--R                  2              2
+--R                 x  + 2%i a x - a               - x + %i a
+--R        %i x log(-----------------) + 2%i x log(----------)
+--R                  2              2               x + %i a
+--R                 x  - 2%i a x - a
+--R   (5)  ---------------------------------------------------
+--R                                 4
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 38     14:483 SCHAUMS AND AXIOM DIFFER? (BRANCH CUTS?)
+ee:=expandLog dd
+--R
+--R        %i x log(- 1)
+--R   (6)  -------------
+--R              2
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.484~~~~~$\displaystyle
@@ -329,7 +662,7 @@ $$
 <<*>>=
 )clear all
 
---S 14 of 38
+--S 39     14:484 Axiom cannot compute this integral
 aa:=integrate(x*tan(x/a),x)
 --R 
 --R
@@ -349,7 +682,7 @@ $$
 <<*>>=
 )clear all
 
---S 15 of 38
+--S 40
 aa:=integrate(x^2*atan(x/a),x)
 --R 
 --R
@@ -361,6 +694,29 @@ aa:=integrate(x^2*atan(x/a),x)
 --R                           6
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 41
+bb:=x^3/2*atan(x/a)-(a*x^2)/6+a^3/6*log(x^2+a^2)
+--R
+--R         3     2    2      3     x       2
+--R        a log(x  + a ) + 3x atan(-) - a x
+--R                                 a
+--R   (2)  ----------------------------------
+--R                         6
+--R                                                     Type: Expression Integer
+--E
+
+--S 42     14:485 Axiom cannot simplify this expression
+cc:=aa-bb
+--R
+--R            3     x     3       2a x
+--R        - 3x atan(-) - x atan(-------)
+--R                  a            2    2
+--R                              x  - a
+--R   (3)  ------------------------------
+--R                       6
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.486~~~~~$\displaystyle
@@ -371,7 +727,7 @@ $$
 <<*>>=
 )clear all
 
---S 16 of 38
+--S 43     14:486 Axiom cannot compute this integral
 aa:=integrate(atan(x/a)/x,x)
 --R 
 --R
@@ -393,7 +749,7 @@ $$
 <<*>>=
 )clear all
 
---S 17 of 38
+--S 44
 aa:=integrate(atan(x/a)/x^2,x)
 --R 
 --R
@@ -405,6 +761,73 @@ aa:=integrate(atan(x/a)/x^2,x)
 --R                             2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 45
+bb:=-1/x*atan(x/a)-1/(2*a)*log((x^2+a^2)/x^2)
+--R
+--R                 2    2
+--R                x  + a             x
+--R        - x log(-------) - 2a atan(-)
+--R                    2              a
+--R                   x
+--R   (2)  -----------------------------
+--R                     2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 46
+cc:=aa-bb
+--R
+--R   (3)
+--R                                         2    2
+--R            2    2                      x  + a             x             2a x
+--R   - x log(x  + a ) + 2x log(x) + x log(-------) + 2a atan(-) + a atan(-------)
+--R                                            2              a            2    2
+--R                                           x                           x  - a
+--R   ----------------------------------------------------------------------------
+--R                                       2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 47
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 48
+dd:=atanrule cc
+--R
+--R   (5)
+--R                                                 2              2
+--R                 2    2                         x  + 2%i a x - a
+--R       - 2x log(x  + a ) + 4x log(x) - %i a log(-----------------)
+--R                                                 2              2
+--R                                                x  - 2%i a x - a
+--R     + 
+--R               2    2
+--R              x  + a               - x + %i a
+--R       2x log(-------) - 2%i a log(----------)
+--R                  2                 x + %i a
+--R                 x
+--R  /
+--R     4a x
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 49     14:487 SCHAUMS AND AXIOM DIFFER? (branch cuts?)
+ee:=expandLog dd
+--R
+--R          %i log(- 1)
+--R   (6)  - -----------
+--R               2x
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.488~~~~~$\displaystyle
@@ -415,7 +838,7 @@ $$
 <<*>>=
 )clear all
 
---S 18 of 38
+--S 50
 aa:=integrate(acot(x/a),x)
 --R 
 --R
@@ -426,7 +849,85 @@ aa:=integrate(acot(x/a),x)
 --R   (1)  --------------------------------
 --R                        2
 --R                                          Type: Union(Expression Integer,...)
+--E
+
+--S 51
+bb:=x*acot(x/a)+a/2*log(x^2+a^2)
+--R
+--R               2    2            x
+--R        a log(x  + a ) + 2x acot(-)
+--R                                 a
+--R   (2)  ---------------------------
+--R                     2
+--R                                                     Type: Expression Integer
 --E 
+
+--S 52
+cc:=aa-bb
+--R
+--R                 2a x             x
+--R        x atan(-------) - 2x acot(-)
+--R                2    2            a
+--R               x  - a
+--R   (3)  ----------------------------
+--R                      2
+--R                                                     Type: Expression Integer
+--E
+
+--S 53
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 54
+dd:=atanrule cc
+--R
+--R                    2              2
+--R                   x  + 2%i a x - a             x
+--R        - %i x log(-----------------) - 4x acot(-)
+--R                    2              2            a
+--R                   x  - 2%i a x - a
+--R   (5)  ------------------------------------------
+--R                             4
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 55
+acotrule:=rule(acot(x) == -%i/2*log((%i*x-1)/(%i*x+1)))
+--R
+--R                            x + %i
+--R                     %i log(------)
+--R                            x - %i
+--R   (6)  acot(x) == - --------------
+--R                            2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 56
+ee:=acotrule dd
+--R
+--R                    2              2
+--R                   x  + 2%i a x - a               x + %i a
+--R        - %i x log(-----------------) + 2%i x log(--------)
+--R                    2              2              x - %i a
+--R                   x  - 2%i a x - a
+--R   (7)  ---------------------------------------------------
+--R                                 4
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 57     14:488 Axiom and Schaums agree
+ff:=expandLog %
+--R
+--R   (8)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.489~~~~~$\displaystyle
@@ -437,7 +938,7 @@ $$
 <<*>>=
 )clear all
 
---S 19 of 38
+--S 58
 aa:=integrate(x*acot(x/a),x)
 --R 
 --R
@@ -449,6 +950,84 @@ aa:=integrate(x*acot(x/a),x)
 --R                      4
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 59
+bb:=1/2*(x^2+a^2)*acot(x/a)+(a*x)/2
+--R
+--R          2    2      x
+--R        (x  + a )acot(-) + a x
+--R                      a
+--R   (2)  ----------------------
+--R                   2
+--R                                                     Type: Expression Integer
+--E
+
+--S 60
+cc:=aa-bb
+--R
+--R          2    2        2a x          2     2      x
+--R        (x  + a )atan(-------) + (- 2x  - 2a )acot(-)
+--R                       2    2                      a
+--R                      x  - a
+--R   (3)  ---------------------------------------------
+--R                              4
+--R                                                     Type: Expression Integer
+--E
+
+--S 61
+acotrule:=rule(acot(x) == -%i/2*log((%i*x-1)/(%i*x+1)))
+--R
+--R                            x + %i
+--R                     %i log(------)
+--R                            x - %i
+--R   (4)  acot(x) == - --------------
+--R                            2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 62
+dd:=acotrule cc
+--R
+--R             2       2     x + %i a      2    2        2a x
+--R        (%i x  + %i a )log(--------) + (x  + a )atan(-------)
+--R                           x - %i a                   2    2
+--R                                                     x  - a
+--R   (5)  -----------------------------------------------------
+--R                                  4
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 63
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 64
+ee:=atanrule dd
+--R
+--R   (7)
+--R                         2              2
+--R          2       2     x  + 2%i a x - a           2        2     x + %i a
+--R   (- %i x  - %i a )log(-----------------) + (2%i x  + 2%i a )log(--------)
+--R                         2              2                         x - %i a
+--R                        x  - 2%i a x - a
+--R   ------------------------------------------------------------------------
+--R                                       8
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 65     14:489 Axiom and Schaums agree
+ff:=expandLog ee
+--R
+--R   (8)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.490~~~~~$\displaystyle
@@ -459,7 +1038,7 @@ $$
 <<*>>=
 )clear all
 
---S 20 of 38
+--S 66
 aa:=integrate(x^2*acot(x/a),x)
 --R 
 --R
@@ -470,7 +1049,85 @@ aa:=integrate(x^2*acot(x/a),x)
 --R   (1)  -----------------------------------------
 --R                            6
 --R                                          Type: Union(Expression Integer,...)
+--E
+
+--S 67
+bb:=x^3/3*acot(x/a)+(a*x^2)/6-a^3/6*log(x^2+a^2)
+--R
+--R           3     2    2      3     x       2
+--R        - a log(x  + a ) + 2x acot(-) + a x
+--R                                   a
+--R   (2)  ------------------------------------
+--R                          6
+--R                                                     Type: Expression Integer
 --E 
+
+--S 68
+cc:=aa-bb
+--R
+--R         3       2a x       3     x
+--R        x atan(-------) - 2x acot(-)
+--R                2    2            a
+--R               x  - a
+--R   (3)  ----------------------------
+--R                      6
+--R                                                     Type: Expression Integer
+--E
+
+--S 69
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (4)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 70
+dd:=atanrule cc
+--R
+--R                    2              2
+--R              3    x  + 2%i a x - a       3     x
+--R        - %i x log(-----------------) - 4x acot(-)
+--R                    2              2            a
+--R                   x  - 2%i a x - a
+--R   (5)  ------------------------------------------
+--R                            12
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 71
+acotrule:=rule(acot(x) == -%i/2*log((%i*x-1)/(%i*x+1)))
+--R
+--R                            x + %i
+--R                     %i log(------)
+--R                            x - %i
+--R   (6)  acot(x) == - --------------
+--R                            2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 72
+ee:=acotrule dd
+--R
+--R                    2              2
+--R              3    x  + 2%i a x - a          3    x + %i a
+--R        - %i x log(-----------------) + 2%i x log(--------)
+--R                    2              2              x - %i a
+--R                   x  - 2%i a x - a
+--R   (7)  ---------------------------------------------------
+--R                                 12
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 73     14:490 Axiom and Schaums agree
+ff:=expandLog ee
+--R
+--R   (8)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.491~~~~~$\displaystyle
@@ -481,7 +1138,7 @@ $$
 <<*>>=
 )clear all
 
---S 21 of 38
+--S 74     14:491 Axiom cannot compute this integral
 aa:=integrate(acot(x/a)/x,x)
 --R 
 --R
@@ -502,7 +1159,7 @@ $$
 <<*>>=
 )clear all
 
---S 22 of 38
+--S 75
 aa:=integrate(acot(x/a)/x^2,x)
 --R 
 --R
@@ -514,6 +1171,101 @@ aa:=integrate(acot(x/a)/x^2,x)
 --R                            2a x
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 76
+bb:=-acot(x/a)/x+1/(2*a)*log((x^2+a^2)/x^2)
+--R
+--R               2    2
+--R              x  + a             x
+--R        x log(-------) - 2a acot(-)
+--R                  2              a
+--R                 x
+--R   (2)  ---------------------------
+--R                    2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 77
+cc:=aa-bb
+--R
+--R   (3)
+--R                                       2    2
+--R          2    2                      x  + a              2a x             x
+--R   x log(x  + a ) - 2x log(x) - x log(-------) - a atan(-------) + 2a acot(-)
+--R                                          2              2    2            a
+--R                                         x              x  - a
+--R   --------------------------------------------------------------------------
+--R                                      2a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 78
+acotrule:=rule(acot(x) == -%i/2*log((%i*x-1)/(%i*x+1)))
+--R
+--R                            x + %i
+--R                     %i log(------)
+--R                            x - %i
+--R   (4)  acot(x) == - --------------
+--R                            2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 79
+dd:=acotrule cc
+--R
+--R   (5)
+--R                                                                2    2
+--R              2    2                         x + %i a          x  + a
+--R       x log(x  + a ) - 2x log(x) - %i a log(--------) - x log(-------)
+--R                                             x - %i a              2
+--R                                                                  x
+--R     + 
+--R                  2a x
+--R       - a atan(-------)
+--R                 2    2
+--R                x  - a
+--R  /
+--R     2a x
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 80
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+
+--S 81
+ee:=atanrule dd
+--R
+--R   (7)
+--R                                               2              2
+--R               2    2                         x  + 2%i a x - a
+--R       2x log(x  + a ) - 4x log(x) + %i a log(-----------------)
+--R                                               2              2
+--R                                              x  - 2%i a x - a
+--R     + 
+--R                                       2    2
+--R                   x + %i a           x  + a
+--R       - 2%i a log(--------) - 2x log(-------)
+--R                   x - %i a               2
+--R                                         x
+--R  /
+--R     4a x
+--R                                             Type: Expression Complex Integer
+--E
+
+--S 82     14:492 Schaums and Axiom agree
+ff:=expandLog ee
+--R
+--R   (8)  0
+--R                                             Type: Expression Complex Integer
+--E
 @
 
 \section{\cite{1}:14.493~~~~~$\displaystyle
@@ -534,7 +1286,7 @@ $$
 <<*>>=
 )clear all
 
---S 23 of 38
+--S 83
 aa:=integrate(asec(x/a),x)
 --R 
 --R
@@ -555,6 +1307,72 @@ aa:=integrate(asec(x/a),x)
 --R     2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 84
+bb1:=x*asec(x/a)-a*log(x+sqrt(x^2-a^2))
+--R
+--R                 +-------+
+--R                 | 2    2                x
+--R   (2)  - a log(\|x  - a   + x) + x asec(-)
+--R                                         a
+--R                                                     Type: Expression Integer
+--E
+
+--S 85
+bb2:=x*asec(x/a)+a*log(x+sqrt(x^2-a^2))
+--R
+--R               +-------+
+--R               | 2    2                x
+--R   (3)  a log(\|x  - a   + x) + x asec(-)
+--R                                       a
+--R                                                     Type: Expression Integer
+--E
+
+--S 86
+cc1:=aa-bb1
+--R
+--R   (4)
+--R                                                 +---------+
+--R               +-------+                     +-+ |   2    2
+--R               | 2    2           +-+     2x\|2 \|- x  + a
+--R       2a log(\|x  - a   + x) - a\|2 atan(------------------)
+--R                                                 2     2
+--R                                               3x  - 2a
+--R     + 
+--R                 +---------+
+--R                 |   2    2
+--R              2a\|- x  + a                    x                 x
+--R       x atan(--------------) - 2a atan(------------) - 2x asec(-)
+--R                     2                   +---------+            a
+--R                    x                    |   2    2
+--R                                        \|- x  + a
+--R  /
+--R     2
+--R                                                     Type: Expression Integer
+--E
+
+--S 87     14:493 Axiom cannot simplify these expressions
+cc2:=aa-bb2
+--R
+--R   (5)
+--R                                                   +---------+
+--R                 +-------+                     +-+ |   2    2
+--R                 | 2    2           +-+     2x\|2 \|- x  + a
+--R       - 2a log(\|x  - a   + x) - a\|2 atan(------------------)
+--R                                                   2     2
+--R                                                 3x  - 2a
+--R     + 
+--R                 +---------+
+--R                 |   2    2
+--R              2a\|- x  + a                    x                 x
+--R       x atan(--------------) - 2a atan(------------) - 2x asec(-)
+--R                     2                   +---------+            a
+--R                    x                    |   2    2
+--R                                        \|- x  + a
+--R  /
+--R     2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.494~~~~~$\displaystyle
@@ -575,7 +1393,7 @@ $$
 <<*>>=
 )clear all
 
---S 24 of 38
+--S 88
 aa:=integrate(x*asec(x/a),x)
 --R 
 --R
@@ -589,6 +1407,60 @@ aa:=integrate(x*asec(x/a),x)
 --R                               4
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 89
+bb1:=x^2/2*asec(x/a)-(a*sqrt(x^2-a^2))/2
+--R
+--R            +-------+
+--R            | 2    2     2     x
+--R        - a\|x  - a   + x asec(-)
+--R                               a
+--R   (2)  -------------------------
+--R                    2
+--R                                                     Type: Expression Integer
+--E
+
+--S 90
+bb2:=x^2/2*asec(x/a)+(a*sqrt(x^2-a^2))/2
+--R
+--R          +-------+
+--R          | 2    2     2     x
+--R        a\|x  - a   + x asec(-)
+--R                             a
+--R   (3)  -----------------------
+--R                   2
+--R                                                     Type: Expression Integer
+--E
+
+--S 91
+cc1:=aa-bb1
+--R
+--R   (4)
+--R                     +---------+
+--R                     |   2    2        +-------+      +---------+
+--R     2     2      2a\|- x  + a         | 2    2       |   2    2      2     x
+--R   (x  - 2a )atan(--------------) + 2a\|x  - a   + 2a\|- x  + a   - 2x asec(-)
+--R                         2                                                  a
+--R                        x
+--R   ---------------------------------------------------------------------------
+--R                                        4
+--R                                                     Type: Expression Integer
+--E
+
+--S 92     14:494 Axiom cannot simplify these expressions
+cc2:=aa-bb2
+--R
+--R   (5)
+--R                     +---------+
+--R                     |   2    2        +-------+      +---------+
+--R     2     2      2a\|- x  + a         | 2    2       |   2    2      2     x
+--R   (x  - 2a )atan(--------------) - 2a\|x  - a   + 2a\|- x  + a   - 2x asec(-)
+--R                         2                                                  a
+--R                        x
+--R   ---------------------------------------------------------------------------
+--R                                        4
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.495~~~~~$\displaystyle
@@ -616,7 +1488,7 @@ $$
 <<*>>=
 )clear all
 
---S 25 of 38
+--S 93
 aa:=integrate(x^2*asec(x/a),x)
 --R 
 --R
@@ -638,6 +1510,87 @@ aa:=integrate(x^2*asec(x/a),x)
 --R     6
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 94
+bb1:=x^3/3*asec(x/a)-(a*x*sqrt(x^2-a^2))/6-a^3/6*log(x+sqrt(x^2-a^2))
+--R
+--R                 +-------+            +-------+
+--R           3     | 2    2             | 2    2      3     x
+--R        - a log(\|x  - a   + x) - a x\|x  - a   + 2x asec(-)
+--R                                                          a
+--R   (2)  ----------------------------------------------------
+--R                                  6
+--R                                                     Type: Expression Integer
+--E
+
+--S 95
+bb2:=x^3/3*asec(x/a)+(a*x*sqrt(x^2-a^2))/6+a^3/6*log(x+sqrt(x^2-a^2))
+--R
+--R               +-------+            +-------+
+--R         3     | 2    2             | 2    2      3     x
+--R        a log(\|x  - a   + x) + a x\|x  - a   + 2x asec(-)
+--R                                                        a
+--R   (3)  --------------------------------------------------
+--R                                 6
+--R                                                     Type: Expression Integer
+--E
+
+--S 96
+cc1:=aa-bb1
+--R
+--R   (4)
+--R                                                  +---------+
+--R              +-------+                       +-+ |   2    2
+--R        3     | 2    2           3 +-+     2x\|2 \|- x  + a
+--R       a log(\|x  - a   + x) - 2a \|2 atan(------------------)
+--R                                                  2     2
+--R                                                3x  - 2a
+--R     + 
+--R                 +---------+
+--R                 |   2    2                                 +-------+
+--R        3     2a\|- x  + a        3           x             | 2    2
+--R       x atan(--------------) - 5a atan(------------) + a x\|x  - a
+--R                     2                   +---------+
+--R                    x                    |   2    2
+--R                                        \|- x  + a
+--R     + 
+--R           +---------+
+--R           |   2    2      3     x
+--R       a x\|- x  + a   - 2x asec(-)
+--R                                 a
+--R  /
+--R     6
+--R                                                     Type: Expression Integer
+--E
+
+--S 97     14:495 Axiom cannot simplify these expressions
+cc2:=aa-bb2
+--R
+--R   (5)
+--R                                                    +---------+
+--R                +-------+                       +-+ |   2    2
+--R          3     | 2    2           3 +-+     2x\|2 \|- x  + a
+--R       - a log(\|x  - a   + x) - 2a \|2 atan(------------------)
+--R                                                    2     2
+--R                                                  3x  - 2a
+--R     + 
+--R                 +---------+
+--R                 |   2    2                                 +-------+
+--R        3     2a\|- x  + a        3           x             | 2    2
+--R       x atan(--------------) - 5a atan(------------) - a x\|x  - a
+--R                     2                   +---------+
+--R                    x                    |   2    2
+--R                                        \|- x  + a
+--R     + 
+--R           +---------+
+--R           |   2    2      3     x
+--R       a x\|- x  + a   - 2x asec(-)
+--R                                 a
+--R  /
+--R     6
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.496~~~~~$\displaystyle
@@ -650,7 +1603,7 @@ $$
 <<*>>=
 )clear all
 
---S 26 of 38
+--S 98     14:496 Axiom cannot compute this integral
 aa:=integrate(asec(x/a)/x,x)
 --R 
 --R
@@ -681,7 +1634,7 @@ $$
 <<*>>=
 )clear all
 
---S 27 of 38
+--S 99
 aa:=integrate(asec(x/a)/x^2,x)
 --R 
 --R
@@ -696,6 +1649,70 @@ aa:=integrate(asec(x/a)/x^2,x)
 --R                               2a x\|2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 100
+bb1:=-asec(x/a)/x+sqrt(x^2-a^2)/(a*x)
+--R
+--R         +-------+
+--R         | 2    2           x
+--R        \|x  - a   - a asec(-)
+--R                            a
+--R   (2)  ----------------------
+--R                  a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 101
+bb2:=-asec(x/a)/x-sqrt(x^2-a^2)/(a*x)
+--R
+--R           +-------+
+--R           | 2    2           x
+--R        - \|x  - a   - a asec(-)
+--R                              a
+--R   (3)  ------------------------
+--R                   a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 102
+cc1:=aa-bb1
+--R
+--R   (4)
+--R                     +---------+                 +---------+
+--R                 +-+ |   2    2                  |   2    2           +-------+
+--R              2x\|2 \|- x  + a        +-+     2a\|- x  + a        +-+ | 2    2
+--R       x atan(------------------) - a\|2 atan(--------------) - 2\|2 \|x  - a
+--R                     2     2                         2
+--R                   3x  - 2a                         x
+--R     + 
+--R          +-+     x
+--R       2a\|2 asec(-)
+--R                  a
+--R  /
+--R          +-+
+--R     2a x\|2
+--R                                                     Type: Expression Integer
+--E
+
+--S 103    14:497 Axiom cannot simplify these expressions
+cc2:=aa-bb2
+--R
+--R   (5)
+--R                     +---------+                 +---------+
+--R                 +-+ |   2    2                  |   2    2           +-------+
+--R              2x\|2 \|- x  + a        +-+     2a\|- x  + a        +-+ | 2    2
+--R       x atan(------------------) - a\|2 atan(--------------) + 2\|2 \|x  - a
+--R                     2     2                         2
+--R                   3x  - 2a                         x
+--R     + 
+--R          +-+     x
+--R       2a\|2 asec(-)
+--R                  a
+--R  /
+--R          +-+
+--R     2a x\|2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.498~~~~~$\displaystyle
@@ -716,7 +1733,7 @@ $$
 <<*>>=
 )clear all
 
---S 28 of 38
+--S 104
 aa:=integrate(acsc(x/a),x)
 --R 
 --R
@@ -737,6 +1754,73 @@ aa:=integrate(acsc(x/a),x)
 --R     2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 105
+bb1:=x*acsc(x/a)+a*log(x+sqrt(x^2-a^2))
+--R
+--R               +-------+
+--R               | 2    2                x
+--R   (2)  a log(\|x  - a   + x) + x acsc(-)
+--R                                       a
+--R                                                     Type: Expression Integer
+--E
+
+--S 106
+bb2:=x*acsc(x/a)-a*log(x+sqrt(x^2-a^2))
+--R
+--R                 +-------+
+--R                 | 2    2                x
+--R   (3)  - a log(\|x  - a   + x) + x acsc(-)
+--R                                         a
+--R                                                     Type: Expression Integer
+--E
+
+--S 107
+cc1:=aa-bb1
+--R
+--R   (4)
+--R                                                   +---------+
+--R                 +-------+                     +-+ |   2    2
+--R                 | 2    2           +-+     2x\|2 \|- x  + a
+--R       - 2a log(\|x  - a   + x) + a\|2 atan(------------------)
+--R                                                   2     2
+--R                                                 3x  - 2a
+--R     + 
+--R                   +---------+
+--R                   |   2    2
+--R                2a\|- x  + a                    x                 x
+--R       - x atan(--------------) + 2a atan(------------) - 2x acsc(-)
+--R                       2                   +---------+            a
+--R                      x                    |   2    2
+--R                                          \|- x  + a
+--R  /
+--R     2
+--R                                                     Type: Expression Integer
+--E
+
+--S 108    14:498 Axiom cannot simplify these expressions
+cc2:=aa-bb2
+--R
+--R   (5)
+--R                                                 +---------+
+--R               +-------+                     +-+ |   2    2
+--R               | 2    2           +-+     2x\|2 \|- x  + a
+--R       2a log(\|x  - a   + x) + a\|2 atan(------------------)
+--R                                                 2     2
+--R                                               3x  - 2a
+--R     + 
+--R                   +---------+
+--R                   |   2    2
+--R                2a\|- x  + a                    x                 x
+--R       - x atan(--------------) + 2a atan(------------) - 2x acsc(-)
+--R                       2                   +---------+            a
+--R                      x                    |   2    2
+--R                                          \|- x  + a
+--R  /
+--R     2
+--R                                                     Type: Expression Integer
+--E
+
 @
 
 \section{\cite{1}:14.499~~~~~$\displaystyle
@@ -757,7 +1841,7 @@ $$
 <<*>>=
 )clear all
 
---S 29 of 38
+--S 109
 aa:=integrate(x*acsc(x/a),x)
 --R 
 --R
@@ -771,6 +1855,60 @@ aa:=integrate(x*acsc(x/a),x)
 --R                                4
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 110
+bb1:=x^2/2*acsc(x/a)+(a*sqrt(x^2-a^2))/2
+--R
+--R          +-------+
+--R          | 2    2     2     x
+--R        a\|x  - a   + x acsc(-)
+--R                             a
+--R   (2)  -----------------------
+--R                   2
+--R                                                     Type: Expression Integer
+--E
+
+--S 111
+bb2:=x^2/2*acsc(x/a)-(a*sqrt(x^2-a^2))/2
+--R
+--R            +-------+
+--R            | 2    2     2     x
+--R        - a\|x  - a   + x acsc(-)
+--R                               a
+--R   (3)  -------------------------
+--R                    2
+--R                                                     Type: Expression Integer
+--E
+
+--S 112
+cc1:=aa-bb1
+--R
+--R   (4)
+--R                       +---------+
+--R                       |   2    2        +-------+      +---------+
+--R       2     2      2a\|- x  + a         | 2    2       |   2    2      2     x
+--R   (- x  + 2a )atan(--------------) - 2a\|x  - a   - 2a\|- x  + a   - 2x acsc(-)
+--R                           2                                                  a
+--R                          x
+--R   -----------------------------------------------------------------------------
+--R                                         4
+--R                                                     Type: Expression Integer
+--E
+
+--S 113    14:499 Axiom cannot simplify these expressions
+cc2:=aa-bb2
+--R
+--R   (5)
+--R                       +---------+
+--R                       |   2    2        +-------+      +---------+
+--R       2     2      2a\|- x  + a         | 2    2       |   2    2      2     x
+--R   (- x  + 2a )atan(--------------) + 2a\|x  - a   - 2a\|- x  + a   - 2x acsc(-)
+--R                           2                                                  a
+--R                          x
+--R   -----------------------------------------------------------------------------
+--R                                         4
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.500~~~~~$\displaystyle
@@ -798,7 +1936,7 @@ $$
 <<*>>=
 )clear all
 
---S 30 of 38
+--S 114
 aa:=integrate(x^2*acsc(x/a),x)
 --R 
 --R
@@ -820,6 +1958,86 @@ aa:=integrate(x^2*acsc(x/a),x)
 --R     6
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 115
+bb1:=x^3/3*acsc(x/a)+(a*x*sqrt(x^2-a^2))/6+a^3/6*log(x+sqrt(x^2-a^2))
+--R
+--R               +-------+            +-------+
+--R         3     | 2    2             | 2    2      3     x
+--R        a log(\|x  - a   + x) + a x\|x  - a   + 2x acsc(-)
+--R                                                        a
+--R   (2)  --------------------------------------------------
+--R                                 6
+--R                                                     Type: Expression Integer
+--E
+
+--S 116
+bb2:=x^3/3*acsc(x/a)-(a*x*sqrt(x^2-a^2))/6-a^3/6*log(x+sqrt(x^2-a^2))
+--R
+--R                 +-------+            +-------+
+--R           3     | 2    2             | 2    2      3     x
+--R        - a log(\|x  - a   + x) - a x\|x  - a   + 2x acsc(-)
+--R                                                          a
+--R   (3)  ----------------------------------------------------
+--R                                  6
+--R                                                     Type: Expression Integer
+--E
+
+--S 117
+cc1:=aa-bb1
+--R
+--R   (4)
+--R                                                    +---------+
+--R                +-------+                       +-+ |   2    2
+--R          3     | 2    2           3 +-+     2x\|2 \|- x  + a
+--R       - a log(\|x  - a   + x) + 2a \|2 atan(------------------)
+--R                                                    2     2
+--R                                                  3x  - 2a
+--R     + 
+--R                   +---------+
+--R                   |   2    2                                 +-------+
+--R          3     2a\|- x  + a        3           x             | 2    2
+--R       - x atan(--------------) + 5a atan(------------) - a x\|x  - a
+--R                       2                   +---------+
+--R                      x                    |   2    2
+--R                                          \|- x  + a
+--R     + 
+--R             +---------+
+--R             |   2    2      3     x
+--R       - a x\|- x  + a   - 2x acsc(-)
+--R                                   a
+--R  /
+--R     6
+--R                                                     Type: Expression Integer
+--E
+
+--S 118    14:500 Axiom cannot simplify this expression
+cc2:=aa-bb2
+--R
+--R   (5)
+--R                                                  +---------+
+--R              +-------+                       +-+ |   2    2
+--R        3     | 2    2           3 +-+     2x\|2 \|- x  + a
+--R       a log(\|x  - a   + x) + 2a \|2 atan(------------------)
+--R                                                  2     2
+--R                                                3x  - 2a
+--R     + 
+--R                   +---------+
+--R                   |   2    2                                 +-------+
+--R          3     2a\|- x  + a        3           x             | 2    2
+--R       - x atan(--------------) + 5a atan(------------) + a x\|x  - a
+--R                       2                   +---------+
+--R                      x                    |   2    2
+--R                                          \|- x  + a
+--R     + 
+--R             +---------+
+--R             |   2    2      3     x
+--R       - a x\|- x  + a   - 2x acsc(-)
+--R                                   a
+--R  /
+--R     6
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.501~~~~~$\displaystyle
@@ -832,7 +2050,7 @@ $$
 <<*>>=
 )clear all
 
---S 31 of 38
+--S 119    14:501 Axiom cannot compute this integral
 aa:=integrate(acsc(x/a)/x,x)
 --R 
 --R
@@ -863,7 +2081,7 @@ $$
 <<*>>=
 )clear all
 
---S 32 of 38
+--S 120
 aa:=integrate(acsc(x/a)/x^2,x)
 --R 
 --R
@@ -878,6 +2096,72 @@ aa:=integrate(acsc(x/a)/x^2,x)
 --R                                2a x\|2
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 121
+bb1:=-acsc(x/a)/x-sqrt(x^2-a^2)/(a*x)
+--R
+--R           +-------+
+--R           | 2    2           x
+--R        - \|x  - a   - a acsc(-)
+--R                              a
+--R   (2)  ------------------------
+--R                   a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 122
+bb2:=-acsc(x/a)/x+sqrt(x^2-a^2)/(a*x)
+--R
+--R         +-------+
+--R         | 2    2           x
+--R        \|x  - a   - a acsc(-)
+--R                            a
+--R   (3)  ----------------------
+--R                  a x
+--R                                                     Type: Expression Integer
+--E
+
+--S 123
+cc1:=aa-bb1
+--R
+--R   (4)
+--R                       +---------+                 +---------+
+--R                   +-+ |   2    2                  |   2    2
+--R                2x\|2 \|- x  + a        +-+     2a\|- x  + a
+--R       - x atan(------------------) + a\|2 atan(--------------)
+--R                       2     2                         2
+--R                     3x  - 2a                         x
+--R     + 
+--R             +-------+
+--R         +-+ | 2    2       +-+     x
+--R       2\|2 \|x  - a   + 2a\|2 acsc(-)
+--R                                    a
+--R  /
+--R          +-+
+--R     2a x\|2
+--R                                                     Type: Expression Integer
+--E
+
+--S 124    14:502 Axiom cannot simplify this expression
+cc2:=aa-bb2
+--R
+--R   (5)
+--R                       +---------+                 +---------+
+--R                   +-+ |   2    2                  |   2    2
+--R                2x\|2 \|- x  + a        +-+     2a\|- x  + a
+--R       - x atan(------------------) + a\|2 atan(--------------)
+--R                       2     2                         2
+--R                     3x  - 2a                         x
+--R     + 
+--R               +-------+
+--R           +-+ | 2    2       +-+     x
+--R       - 2\|2 \|x  - a   + 2a\|2 acsc(-)
+--R                                      a
+--R  /
+--R          +-+
+--R     2a x\|2
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.503~~~~~$\displaystyle
@@ -888,7 +2172,7 @@ $$
 <<*>>=
 )clear all
 
---S 33 of 38
+--S 125    14:503 Axiom cannot compute this integral
 aa:=integrate(x^m*asin(x/a),x)
 --R 
 --R
@@ -908,7 +2192,7 @@ $$
 <<*>>=
 )clear all
 
---S 34 of 38
+--S 126    14:504 Axiom cannot compute this integral
 aa:=integrate(x^m*acos(x/a),x)
 --R 
 --R
@@ -926,10 +2210,15 @@ $$\int{x^m\tan^{-1}\frac{x}{a}}=
 \frac{x^{m_1}}{m+1}\tan^{-1}\frac{x}{a}
 -\frac{a}{m+1}\int{\frac{x^{m+1}}{x^2+a^2}}
 $$
+This appears to be an interesting integral. Axiom found a closed
+form solution to the problem. However, the t1 integral below does
+not have a closed form solution. Note that we did not return a
+result for the prior two integrals, nor for the next integral. They
+have the same form but are expressed in terms of asin, acos, and acot.
 <<*>>=
 )clear all
 
---S 35 of 38
+--S 127
 aa:=integrate(x*m*atan(x/a),x)
 --R 
 --R
@@ -941,6 +2230,97 @@ aa:=integrate(x*m*atan(x/a),x)
 --R                          4
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 128
+t1:=integrate(x^(m+1)/(x^2+a^2),x)
+--E
+@
+Since we cannot get a closed form version of the prior integral
+we proceed to try to prove that Axiom got a correct answer. We
+do this by computing the derivate of 'aa' above and finding the
+difference from the original formula.
+
+So first we generate the derivative:
+<<*>>=
+
+--S 129
+bb:=D(aa,x)
+--R
+--R                     2a x
+--R          m x atan(-------)
+--R                    2    2
+--R                   x  - a
+--R   (3)  - -----------------
+--R                  2
+--R                                                     Type: Expression Integer
+--E
+@
+Then we input the original expression
+<<*>>=
+--S 130
+aa1:=x*m*atan(x/a)
+--R
+--R                 x
+--R   (4)  m x atan(-)
+--R                 a
+--R                                                     Type: Expression Integer
+--E
+@
+Now we take their difference
+<<*>>=
+--S 131
+dd:=aa1-bb
+--R
+--R                  x               2a x
+--R        2m x atan(-) + m x atan(-------)
+--R                  a              2    2
+--R                                x  - a
+--R   (5)  --------------------------------
+--R                        2
+--R                                                     Type: Expression Integer
+--E
+@
+Now we input the atan transformation
+<<*>>=
+--S 132
+atanrule:=rule(atan(x) == -%i/2*log((1+%i*x)/(1-%i*x)))
+--R
+--R                            - x + %i
+--R                     %i log(--------)
+--R                             x + %i
+--R   (6)  atan(x) == - ----------------
+--R                             2
+--R        Type: RewriteRule(Integer,Complex Integer,Expression Complex Integer)
+--E
+@
+And apply the transformation to the difference
+<<*>>=
+--S 133
+ee:=atanrule dd
+--R
+--R                      2              2
+--R                     x  + 2%i a x - a                 - x + %i a
+--R        - %i m x log(-----------------) - 2%i m x log(----------)
+--R                      2              2                 x + %i a
+--R                     x  - 2%i a x - a
+--R   (7)  ---------------------------------------------------------
+--R                                    4
+--R                                             Type: Expression Complex Integer
+--E
+@
+And now we simplify
+<<*>>=
+--S 134    14:505 SCHAUMS AND AXIOM DISAGREE? (branch cuts?)
+ff:=expandLog ee
+--R
+--R          %i m x log(- 1)
+--R   (8)  - ---------------
+--R                 2
+--R                                             Type: Expression Complex Integer
+--E
+And we get the surprising result that they are not equal.
+In fact, they differ by a complex value depending on x.
+Likely there is a branch-cut issue lurking somewhere.
 @
 
 \section{\cite{1}:14.506~~~~~$\displaystyle
@@ -952,7 +2332,7 @@ $$
 <<*>>=
 )clear all
 
---S 36 of 38
+--S 135    14:506 Axiom cannot compute this integral
 aa:=integrate(x^m*acot(x/a),x)
 --R 
 --R
@@ -982,7 +2362,7 @@ $$
 <<*>>=
 )clear all
 
---S 37 of 38
+--S 136    14:507 Axiom cannot compute this integral
 aa:=integrate(x^m*asec(x/a),x)
 --R 
 --R
@@ -1012,7 +2392,7 @@ $$
 <<*>>=
 )clear all
 
---S 38 of 38
+--S 137    14:508 Axiom cannot compute this integral
 aa:=integrate(x^m*acsc(x/a),x)
 --R 
 --R
diff --git a/src/input/schaum25.input.pamphlet b/src/input/schaum25.input.pamphlet
index 250e7c3..0a55f34 100644
--- a/src/input/schaum25.input.pamphlet
+++ b/src/input/schaum25.input.pamphlet
@@ -18,16 +18,32 @@ $$
 )set message auto off
 )clear all
 
---S 1 of 16
-aa:=integrate(e^(a*x),x)
---R 
+--S 1
+aa:=integrate(%e^(a*x),x)
 --R
---R          a x log(e)
+--R          a x
 --R        %e
---R   (1)  ------------
---R          a log(e)
+--R   (1)  -----
+--R          a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 2
+bb:=%e^(a*x)/a
+--R
+--R          a x
+--R        %e
+--R   (2)  -----
+--R          a
+--R                                                     Type: Expression Integer
+--E
+
+--S 3      14:509 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.510~~~~~$\displaystyle
@@ -38,17 +54,34 @@ $$
 <<*>>=
 )clear all
 
---S 2 of 16
-aa:=integrate(x*e^(a*x),x)
---R 
+--S 4
+aa:=integrate(x*%e^(a*x),x)
 --R
---R                          a x log(e)
---R        (a x log(e) - 1)%e
---R   (1)  ----------------------------
---R                   2      2
---R                  a log(e)
+--R                   a x
+--R        (a x - 1)%e
+--R   (1)  --------------
+--R               2
+--R              a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 5
+bb:=%e^(a*x)/a*(x-1/a)
+--R
+--R                   a x
+--R        (a x - 1)%e
+--R   (2)  --------------
+--R               2
+--R              a
+--R                                                     Type: Expression Integer
+--E
+
+--S 6      14:510 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.511~~~~~$\displaystyle
@@ -59,17 +92,34 @@ $$
 <<*>>=
 )clear all
 
---S 3 of 16
-aa:=integrate(x^2*e^(a*x),x)
---R 
+--S 7
+aa:=integrate(x^2*%e^(a*x),x)
 --R
---R          2 2      2                     a x log(e)
---R        (a x log(e)  - 2a x log(e) + 2)%e
---R   (1)  -------------------------------------------
---R                          3      3
---R                         a log(e)
+--R          2 2              a x
+--R        (a x  - 2a x + 2)%e
+--R   (1)  ----------------------
+--R                   3
+--R                  a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 8
+bb:=%e^(a*x)/a*(x^2-(2*x)/a+2/a^2)
+--R
+--R          2 2              a x
+--R        (a x  - 2a x + 2)%e
+--R   (2)  ----------------------
+--R                   3
+--R                  a
+--R                                                     Type: Expression Integer
+--E
+
+--S 9      14:511 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.512~~~~~$\displaystyle
@@ -89,16 +139,16 @@ $$
 <<*>>=
 )clear all
 
---S 4 of 16
-aa:=integrate(x^n*e^(a*x),x)
---R 
+--S 10     14:512 Axiom cannot compute this integral
+aa:=integrate(x^n*%e^(a*x),x)
 --R
 --R           x
---I         ++    n %I a
---I   (1)   |   %I e    d%I
+--I         ++    %I a  n
+--I   (1)   |   %e    %I d%I
 --R        ++
 --R                                          Type: Union(Expression Integer,...)
---E 
+--E
+
 @
 
 \section{\cite{1}:14.513~~~~~$\displaystyle
@@ -110,11 +160,10 @@ $$
 <<*>>=
 )clear all
 
---S 5 of 16
-aa:=integrate(e^(a*x)/x,x)
---R 
+--S 11     14:513 Schaums and Axiom agree by definition
+aa:=integrate(%e^(a*x)/x,x)
 --R
---R   (1)  Ei(a x log(e))
+--R   (1)  Ei(a x)
 --R                                          Type: Union(Expression Integer,...)
 --E 
 @
@@ -127,15 +176,14 @@ $$
 <<*>>=
 )clear all
 
---S 6 of 16
-aa:=integrate(e^(a*x)/x^n,x)
---R 
+--S 12     14:514 Axiom cannot compute this integral
+aa:=integrate(%e^(a*x)/x^n,x)
 --R
---I           x  %I a
---R         ++  e
---I   (1)   |   ----- d%I
---R        ++      n
---I              %I
+--I           x   %I a
+--R         ++  %e
+--I   (1)   |   ------ d%I
+--R        ++       n
+--I               %I
 --R                                          Type: Union(Expression Integer,...)
 --E 
 @
@@ -148,16 +196,32 @@ $$
 <<*>>=
 )clear all
 
---S 7 of 16
-aa:=integrate(1/(p+q*e^(a*x)),x)
---R 
+--S 13
+aa:=integrate(1/(p+q*%e^(a*x)),x)
 --R
---R                  a x log(e)
---R        - log(q %e           + p) + a x log(e)
---R   (1)  --------------------------------------
---R                      a p log(e)
+--R                  a x
+--R        - log(q %e    + p) + a x
+--R   (1)  ------------------------
+--R                   a p
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 14
+bb:=x/p-1/(a*p)*log(p+q*%e^(a*x))
+--R
+--R                  a x
+--R        - log(q %e    + p) + a x
+--R   (2)  ------------------------
+--R                   a p
+--R                                                     Type: Expression Integer
+--E
+
+--S 15     14:515 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.516~~~~~$\displaystyle
@@ -168,16 +232,34 @@ $$
 <<*>>=
 )clear all
 
---S 8 of 16
-aa:=integrate(1/(p+q*e^(a*x)),x)
---R 
+--S 16
+aa:=integrate(1/(p+q*%e^(a*x))^2,x)
 --R
---R                  a x log(e)
---R        - log(q %e           + p) + a x log(e)
---R   (1)  --------------------------------------
---R                      a p log(e)
+--R               a x             a x                a x
+--R        (- q %e    - p)log(q %e    + p) + a q x %e    + a p x + p
+--R   (1)  ---------------------------------------------------------
+--R                               2    a x      3
+--R                            a p q %e    + a p
 --R                                          Type: Union(Expression Integer,...)
 --E
+
+--S 17
+bb:=x/p^2+1/(a*p*(p+q*%e^(a*x)))-1/(a*p^2)*log(p+q*%e^(a*x))
+--R
+--R               a x             a x                a x
+--R        (- q %e    - p)log(q %e    + p) + a q x %e    + a p x + p
+--R   (2)  ---------------------------------------------------------
+--R                               2    a x      3
+--R                            a p q %e    + a p
+--R                                                     Type: Expression Integer
+--E
+
+--S 18     14:516 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.517~~~~~$\displaystyle
@@ -197,16 +279,114 @@ $$
 <<*>>=
 )clear all
 
---S 9 of 16
-aa:=integrate(1/(p*e^(a*x)+q*e^(a*x)),x)
---R 
+--S 19
+aa:=integrate(1/(p*%e^(a*x)+q*%e^-(a*x)),x)
 --R
---R                        1
---R   (1)  - -----------------------------
---R                             a x log(e)
---R          (a q + a p)log(e)%e
---R                                          Type: Union(Expression Integer,...)
+--R                   a x 2      +-----+          a x
+--R             (p (%e   )  - q)\|- p q  + 2p q %e            a x +---+
+--R         log(-------------------------------------)      %e   \|p q
+--R                              a x 2                 atan(-----------)
+--R                         p (%e   )  + q                       q
+--R   (1)  [------------------------------------------,-----------------]
+--R                            +-----+                        +---+
+--R                         2a\|- p q                       a\|p q
+--R                                     Type: Union(List Expression Integer,...)
 --E 
+
+--S 20
+bb1:=1/(a*sqrt(p*q))*atan(sqrt(p/q)*%e^(a*x))
+--R
+--R                   +-+
+--R               a x |p
+--R        atan(%e    |- )
+--R                  \|q
+--R   (2)  ---------------
+--R              +---+
+--R            a\|p q
+--R                                                     Type: Expression Integer
+--E
+
+--S 21
+bb2:=1/(2*a*sqrt(-p*q))*log((%e^(a*x)-sqrt(-q/p))/(%e^(a*x)+sqrt(-q/p)))
+--R
+--R               +---+
+--R               |  q      a x
+--R            -  |- -  + %e
+--R              \|  p
+--R        log(----------------)
+--R              +---+
+--R              |  q      a x
+--R              |- -  + %e
+--R             \|  p
+--R   (3)  ---------------------
+--R                 +-----+
+--R              2a\|- p q
+--R                                                     Type: Expression Integer
+--E
+
+--S 22
+cc1:=aa.1-bb1
+--R
+--R   (4)
+--R                   a x 2      +-----+          a x                        +-+
+--R    +---+    (p (%e   )  - q)\|- p q  + 2p q %e         +-----+       a x |p
+--R   \|p q log(-------------------------------------) - 2\|- p q atan(%e    |- )
+--R                              a x 2                                      \|q
+--R                         p (%e   )  + q
+--R   ---------------------------------------------------------------------------
+--R                                    +-----+ +---+
+--R                                 2a\|- p q \|p q
+--R                                                     Type: Expression Integer
+--E
+
+--S 23
+cc2:=aa.2-bb1
+--R
+--R               a x +---+               +-+
+--R             %e   \|p q            a x |p
+--R        atan(-----------) - atan(%e    |- )
+--R                  q                   \|q
+--R   (5)  -----------------------------------
+--R                        +---+
+--R                      a\|p q
+--R                                                     Type: Expression Integer
+--E
+
+--S 24
+cc3:=aa.1-bb2
+--R
+--R                                                            +---+
+--R                                                            |  q      a x
+--R                  a x 2      +-----+          a x        -  |- -  + %e
+--R            (p (%e   )  - q)\|- p q  + 2p q %e             \|  p
+--R        log(-------------------------------------) - log(----------------)
+--R                             a x 2                         +---+
+--R                        p (%e   )  + q                     |  q      a x
+--R                                                           |- -  + %e
+--R                                                          \|  p
+--R   (6)  ------------------------------------------------------------------
+--R                                       +-----+
+--R                                    2a\|- p q
+--R                                                     Type: Expression Integer
+--E
+
+--S 25     14:517 Axiom cannot simplify these expressions
+cc4:=aa.2-bb2
+--R
+--R                       +---+
+--R                       |  q      a x
+--R                    -  |- -  + %e                       a x +---+
+--R           +---+      \|  p               +-----+     %e   \|p q
+--R        - \|p q log(----------------) + 2\|- p q atan(-----------)
+--R                      +---+                                q
+--R                      |  q      a x
+--R                      |- -  + %e
+--R                     \|  p
+--R   (7)  ----------------------------------------------------------
+--R                                +-----+ +---+
+--R                             2a\|- p q \|p q
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.518~~~~~$\displaystyle
@@ -217,17 +397,34 @@ $$
 <<*>>=
 )clear all
 
---S 10 of 16
-aa:=integrate(e^(a*x)*sin(b*x),x)
---R 
+--S 26
+aa:=integrate(%e^(a*x)*sin(b*x),x)
 --R
---R                                         a x log(e)
---R        (a log(e)sin(b x) - b cos(b x))%e
---R   (1)  -------------------------------------------
---R                        2      2    2
---R                       a log(e)  + b
+--R            a x                       a x
+--R        a %e   sin(b x) - b cos(b x)%e
+--R   (1)  ---------------------------------
+--R                      2    2
+--R                     b  + a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 27
+bb:=((%e^(a*x))*(a*sin(b*x)-b*cos(b*x)))/(a^2+b^2)
+--R
+--R            a x                       a x
+--R        a %e   sin(b x) - b cos(b x)%e
+--R   (2)  ---------------------------------
+--R                      2    2
+--R                     b  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 28     14:518 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.519~~~~~$\displaystyle
@@ -238,17 +435,34 @@ $$
 <<*>>=
 )clear all
 
---S 11 of 16
-aa:=integrate(e^(a*x)*cos(b*x),x)
---R 
+--S 29
+aa:=integrate(%e^(a*x)*cos(b*x),x)
 --R
---R                                         a x log(e)
---R        (b sin(b x) + a cos(b x)log(e))%e
---R   (1)  -------------------------------------------
---R                        2      2    2
---R                       a log(e)  + b
+--R            a x                       a x
+--R        b %e   sin(b x) + a cos(b x)%e
+--R   (1)  ---------------------------------
+--R                      2    2
+--R                     b  + a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 30
+bb:=((%e^(a*x))*(a*cos(b*x)+b*sin(b*x)))/(a^2+b^2)
+--R
+--R            a x                       a x
+--R        b %e   sin(b x) + a cos(b x)%e
+--R   (2)  ---------------------------------
+--R                      2    2
+--R                     b  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 31     14:519 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.520~~~~~$\displaystyle
@@ -260,24 +474,36 @@ $$
 <<*>>=
 )clear all
 
---S 12 of 16
-aa:=integrate(x*e^(a*x)*sin(b*x),x)
---R 
+--S 32
+aa:=integrate(x*%e^(a*x)*sin(b*x),x)
 --R
 --R   (1)
---R           3        3    2      2      2            2
---R         (a x log(e)  - a log(e)  + a b x log(e) + b )sin(b x)
---R       + 
---R            2                  2                          3
---R         - a b x cos(b x)log(e)  + 2a b cos(b x)log(e) - b x cos(b x)
---R    *
---R         a x log(e)
---R       %e
---R  /
---R      4      4     2 2      2    4
---R     a log(e)  + 2a b log(e)  + b
+--R        2    3      2    2   a x                3    2                     a x
+--R   ((a b  + a )x + b  - a )%e   sin(b x) + ((- b  - a b)x + 2a b)cos(b x)%e
+--R   ---------------------------------------------------------------------------
+--R                                  4     2 2    4
+--R                                 b  + 2a b  + a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 33
+bb:=(x*%e^(a*x)*(a*sin(b*x)-b*cos(b*x)))/(a^2+b^2)-(%e^(a*x)*((a^2-b^2)*sin(b*x)-2*a*b*cos(b*x)))/(a^2+b^2)^2
+--R
+--R   (2)
+--R        2    3      2    2   a x                3    2                     a x
+--R   ((a b  + a )x + b  - a )%e   sin(b x) + ((- b  - a b)x + 2a b)cos(b x)%e
+--R   ---------------------------------------------------------------------------
+--R                                  4     2 2    4
+--R                                 b  + 2a b  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 34     14:520 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.521~~~~~$\displaystyle
@@ -289,24 +515,36 @@ $$
 <<*>>=
 )clear all
 
---S 13 of 16
-aa:=integrate(x*e^(a*x)*cos(b*x),x)
---R 
+--S 35
+aa:=integrate(x*%e^(a*x)*cos(b*x),x)
 --R
 --R   (1)
---R           2          2                  3              3                3
---R         (a b x log(e)  - 2a b log(e) + b x)sin(b x) + a x cos(b x)log(e)
---R       + 
---R            2              2      2                    2
---R         - a cos(b x)log(e)  + a b x cos(b x)log(e) + b cos(b x)
---R    *
---R         a x log(e)
---R       %e
---R  /
---R      4      4     2 2      2    4
---R     a log(e)  + 2a b log(e)  + b
+--R      3    2             a x                2    3      2    2           a x
+--R   ((b  + a b)x - 2a b)%e   sin(b x) + ((a b  + a )x + b  - a )cos(b x)%e
+--R   -------------------------------------------------------------------------
+--R                                 4     2 2    4
+--R                                b  + 2a b  + a
 --R                                          Type: Union(Expression Integer,...)
 --E 
+
+--S 36
+bb:=(x*%e^(a*x)*(a*cos(b*x)+b*sin(b*x)))/(a^2+b^2)-(%e^(a*x)*((a^2-b^2)*cos(b*x)+2*a*b*sin(b*x)))/(a^2+b^2)^2
+--R
+--R   (2)
+--R      3    2             a x                2    3      2    2           a x
+--R   ((b  + a b)x - 2a b)%e   sin(b x) + ((a b  + a )x + b  - a )cos(b x)%e
+--R   -------------------------------------------------------------------------
+--R                                 4     2 2    4
+--R                                b  + 2a b  + a
+--R                                                     Type: Expression Integer
+--E
+
+--S 37     14:521 Schaums and Axiom agree
+cc:=aa-bb
+--R
+--R   (3)  0
+--R                                                     Type: Expression Integer
+--E
 @
 
 \section{\cite{1}:14.522~~~~~$\displaystyle
@@ -317,14 +555,13 @@ $$
 <<*>>=
 )clear all
 
---S 14 of 16
-aa:=integrate(e^(a*x)*log(x),x)
---R 
+--S 38     14:522 Schaums and Axiom agree by definition
+aa:=integrate(%e^(a*x)*log(x),x)
 --R
---R           x
---I         ++          %I a
---I   (1)   |   log(%I)e    d%I
---R        ++
+--R          a x
+--R        %e   log(x) - Ei(a x)
+--R   (1)  ---------------------
+--R                  a
 --R                                          Type: Union(Expression Integer,...)
 --E 
 @
@@ -338,13 +575,12 @@ $$
 <<*>>=
 )clear all
 
---S 15 of 16
-aa:=integrate(e^(a*x)*sin(b*x)^n,x)
---R 
+--S 39     14:523 Axiom cannot compute this integral
+aa:=integrate(%e^(a*x)*sin(b*x)^n,x)
 --R
 --R           x
---I         ++   %I a         n
---I   (1)   |   e    sin(%I b) d%I
+--I         ++    %I a         n
+--I   (1)   |   %e    sin(%I b) d%I
 --R        ++
 --R                                          Type: Union(Expression Integer,...)
 --E 
@@ -359,13 +595,12 @@ $$
 <<*>>=
 )clear all
 
---S 16 of 16
-aa:=integrate(e^(a*x)*cos(b*x)^n,x)
---R 
+--S 40     14:524 Axiom cannot compute this integral
+aa:=integrate(%e^(a*x)*cos(b*x)^n,x)
 --R
 --R           x
---I         ++   %I a         n
---I   (1)   |   e    cos(%I b) d%I
+--I         ++    %I a         n
+--I   (1)   |   %e    cos(%I b) d%I
 --R        ++
 --R                                          Type: Union(Expression Integer,...)
 --E 
